@font-face{
    font-family: 'estedad';
    src: url(Fonts/Estedad-Black.woff2);
    font-weight: black;
    font-style: black;
}
@font-face {
    font-family: 'Vazirmatn';
    src: url(Fonts/Vazirmatn-Light.woff2);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VazirmatnBlack';
    src: url(Fonts/Vazirmatn-Black.woff2);
    font-weight: black;
    font-style: black;
}

:root{
    --lightingcolor: #00a0aa;
    --scrollbar-3dlight-color: #009faa00;
    --gray: #e1e1e1;
}

.eighty-per{
    width: 80%;;
}

body{
    font-family: 'Vazirmatn';
    margin: 0;
}
p{
    direction: rtl;
    font-size: 1.2rem;

}
header{
    display: flex;
    background-color: white;
    width: 100%;
    justify-content: center;
    flex-direction: row;
    height: 109px;
}

#main-logo{
    height: 4rem;
}

.head-nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    padding: 1rem 0;
}
.head-left{
    width: 30%;
}
.head-right{
    width: 50%;
}
.head-right ul{
    display: flex;
    justify-content: end;
    align-items: center;
    flex-flow: row-reverse;
    list-style-type: none;
    transition: 0.3s step-end ease;
    cursor: pointer;
}
.head-right ul li{
    transition: 0.3s ease-in;
    text-align: center;
    border-bottom: 2px solid;
    border-color: var(--scrollbar-3dlight-color);
    margin: 0px 1.4rem;
}
.head-right ul li:hover{
    font-size: 1.1rem;
    border-bottom: 2px solid;
    border-color: var(--lightingcolor);
}

section{
    width:80%;
    justify-self: center;
    margin-top: 2rem;
}

.flex{
    display: flex;
}

#shoaar{
    color: var(--lightingcolor);
    font-size: 5.1rem;
    font-family: 'VazirmatnBlack';
    direction: rtl;
    line-height: 4.4rem;
    margin: 0;
    padding: 0;
}

.sec1-left{
    width: 50%;
    margin-left: 3rem;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}
.sec1-left p{
    text-align: justify;
}
.sec1-left h4{
    font-size: 1.5rem;
    font-weight: bold;
    text-align: justify;
    direction: rtl;
}
.sc1-left h2{
    direction: rtl;
}
#paya-img{
    width: 50%;
    border-radius: 20px;
    color: #bd9e5e;
    background-color: rgba(0, 0, 0);
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
#paya-img p{
    font-size: 2rem;
    font-family: 'estedad',sans-serif;
    margin-bottom: 3rem;
}
#paya-img img{
    width: 100%;
    animation: move 3s linear infinite;
}

@keyframes move{
    0%{transform: scale(1);}
    50%{transform: scale(1.08);}
    100%{transform: scale(1);}
}

.sec2-right{
    width: 50%;
    text-align: justify;
    margin-right: 3rem;
}
.sec2-left{
    width: 50%;
    flex-flow: column;
    justify-content: space-between;
    background-color: white;
}
.s-2-l-i{
    background-color: var(--gray);
    justify-content: space-around;
    align-items: center;
    border-radius: 20px;
    width: 49%;
    height: 100%;
    transition: 0.3s ease;
}
.s-2-l-i img{
    height: 4rem;
    margin-left: 0.5rem;
    flood-color: #00a0aa;
    padding-left: 10px;
    border-left: 2px #00a0aa solid;
}
.s-2-l-i:hover{
    transform: scale(0.98);
    background-color: var(--lightingcolor);
    color: white;
}
.s-2-l-c{
    width: 100%;
    height: 48%;
    justify-content: space-between;
}
.sc1{
    margin-top: 1rem;
    padding: 0;
}

#sc3{
    background-color: var(--lightingcolor);
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 2rem 0;
    color: white;
}
.sc3-left{
    width: 50%;
}
.paya-img-{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 3rem;
}
.justify-p{
    text-align: justify;
}
.paya-img- img{
    border-radius: 20px;
    height: 350px;
}
.f-r-r{
    flex-flow: row-reverse;
}
#sc3 div h3{
    font-size: 2rem;
    direction: rtl;
}
#sc3 div p{
    text-align: justify;
}

.m-s{
    justify-content: space-around;
    align-items: center;
}
.m-s h2{
    font-size: 1.3rem;
    direction: rtl;
}
.sc3-img{
    height: 100px;
}
.images-c{
    height: 250px;
    justify-content: space-between;
}

.nice-subject{
    color: var(--lightingcolor);
    font-size: 2.4rem;
    direction: rtl;
    margin: 0;
}
.kahabrname{
    width: 100%;
    padding: 0;
    background-color: var(--gray);
    justify-content: center;
}
#kahabrnamez{
    width: 80%;
    justify-self: center;
    padding: 0;
}

.center{
    margin-top: 1rem;
    justify-self: center;
}

.blogs-con{
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog-post{
    height: 80%;
    width: 40%;
    margin: 0 1rem;
    padding: 0 1rem;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), var(--bg-img);
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: end;
    flex-flow: column nowrap;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    transition: 0.2s ease;
}
.blog-post p{
    text-align: justify;
    font-size: 1rem;
    text-decoration: none;
    font-style: inherit;
}
.blog-post:hover{
    transform: scale(1.05);
    background-image: linear-gradient(rgba(59, 59, 59, 0.6), rgba(32, 32, 32, 0.6)), var(--bg-img);
}
.castumers{
    background-color: white;
}
.castumers div{
    margin-top: 2rem;
    justify-content: space-between;  
}
.castumers div img{
    height: 80px;
}

footer{
    margin-top: 2rem;
    background-color: var(--lightingcolor);
    background-image: url(Img/payaddd.png);
    background-repeat: no-repeat;
    background-size: 40%;
    background-position: center;
    background-position-y: -3rem;
    background-blend-mode: lighten;
    color: white;
    align-items: center;
}
footer p{
    align-items: center;
    margin: 0;
    font-size: 1rem;
}
footer p img{
    height: 20px;
    margin: 0 10px;
}
footer img{
    height: 150px;
}
.footer-left{
    display: flex;
    justify-content: flex-start;
}
.footer-logo-icon{
    display: flex;
    flex-flow: column;
    align-items: center;
}
.linkdooni{
    padding: 0;
    padding-top: 10px;
}
.linkdooni a img{
    height: 40px;
    transition: 0.1s ease;
}
.linkdooni a img:hover{
    transform: scale(1.1);
}
.sece{
    width: 80%;
    padding: 1rem 0;
    justify-content: space-between;
    align-items: center;
    justify-self: center;
    width: 80%;
}
.box {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.6s ease-out;
}

.box.show {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 960px) {
    header{
        height: auto;
    }
    .head-nav{
        flex-flow: column;
        align-items: center;
        width: 100%;
    }
    .head-left{
        display: flex;
        justify-content: center;
        width: 100%;
        margin-top: 1rem;
    }
    .head-right{
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .head-right ul{
        justify-content: center;
        width: 80%;
        margin: 2rem 0 1rem 0;
        padding: 0;
    }
    .head-right ul li{
    text-align: center;
    margin: 0px 0.4rem;
    width: 100%;
    }
    .head-right ul li:hover{
        font-size: 1rem;
        border-bottom: none;
    }
    #sc1{
        flex-flow: column;
        align-items: center;
        margin: 0;
    }
    #paya-img{
        width: 100%;
        margin-bottom: 2rem;
    }
    .sec1-left{
        width: 100%;
        align-items: center;
        margin: 0;
    }
    .sec1-left p{
        margin: 0;
    }
    #shoaar{
        font-size: 3rem;
        text-align: center;
        line-height: 2.7rem;
    }
    #sc2{
        flex-flow: column-reverse;
    }
    .sec2-left{
        width: 100%;
        margin: 0;
    }
    .sec2-right{
        width: 100%;
        margin: 1rem 0;
    }
    .s-2-l-c{
        flex-flow: column;
    }
    .s-2-l-i{
        margin-top: 1rem;
        width: 100%;
        height: 7rem;
    }
    #sc3{
        flex-flow: column;
    }
    .eighty-per{
        flex-flow: column;
    }
    .sc3-left{
        width: 100%;
        margin: 0;
    }
    .m-s{
        justify-content: center;
    }
    .m-s h2{
        text-align: center;
    }
    .m-s img{
        margin-left: 1rem;
    }
    .paya-img-{
        width: 100%;
        margin: 1rem 0 0 0;
    }
    .paya-img- img{
        width: 100%;
        height: auto;
        margin: 0;
    }
    .nice-subject{
        text-align: center;
    }
    #kahbarnamez{
        width: 100%;
    }
    .blogs-con{
        flex-flow: column;
        height: auto;
    }
    .blog-post{
        width: 100%;
        margin: 1rem 0;
        height: 8rem;
        justify-content: end;
    }
    .castumers div{
        flex-flow: column;
        align-items: center;
    }
    .castumers div img{
        height: auto;
        width: 70%;
        margin: 1rem 0;
    }
    footer{
        flex-flow: column;
        background-image: none;
    }
    .sece{
        flex-flow: column;
    }
    .footer-left{
        width: 100%;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .footer-right{
        width: 90%;
        display: flex;
        justify-self: center;
        flex-flow: column;
        align-items: end;
        margin-bottom: 2rem;
    }
    .footer-right p{
        font-size: 0.7rem;
    }
}